.product-image-container{
}

.product-thumbs{
	overflow: hidden;
	margin: 0 -2px;
}

.product-thumb {
	margin:0 0 10px;	
}

.product-thumb a{
	background: #fff;
	border: 1px solid #eaedee;
	display: block;
}

.product-thumb a:hover,
.product-thumb a.active {
	box-shadow: 0 0px 18px rgba(187,194,199,0.42);
    -webkit-box-shadow: 0 0px 18px rgba(187,194,199,0.42);
}

.products-grid .product-thumbs {
	position: absolute;
	top: 15px;
	right: 15px;
}
.product-thumbs img {max-width: 100%; height: auto;}
.products-grid li.item  .product-thumbs li {display:block; margin-bottom: 10px;}
/*.products-grid li.item.free .product-thumbs {float: none;}
.products-grid li.item.free .product-thumbs li {display: inline-block;}*/
.products-list .product-thumbs {float: left; margin-right: 15px;}
@media only screen and (min-width: 992px)  { 

	@keyframes zoomIn {
		0% {
		    opacity: 0;
		    transform: scale(0.3);
		}
		50% {
		    opacity: 1;
		}
	}
	@-webkit-keyframes zoomIn {
		0% {
		    opacity: 0;
		    -webkit-transform: scale(0.3);
		}
		50% {
		    opacity: 1;
		}
	}
	.products-grid .product-thumbs {
		display: none;
	}
	.products-grid li.item.hovered  .product-thumbs {	
		display: block;
		animation-duration: 0.4s;
		-webkit-animation-duration: 0.4s;
	    animation-fill-mode: both;
	    -webkit-animation-fill-mode: both;
	    animation-name: zoomIn;
	    -webkit-animation-name:zoomIn;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) { 
	.products-grid .product-thumbs {position: relative; display: block; right:0; top: 0; text-align: center;}
	.products-grid li.item  .product-thumbs li {display: inline-block;}
	.products-grid .product-thumb a {width: 30px;}
}
@media only screen and (max-width: 767px) { 
	.products-grid .product-thumbs {
		position: relative;
		display: block;
		margin: 0 15px 0 0;
		right:0; 
		top: 0; 
		text-align: center;
		float: left;
	}
	.sliderClass .products-grid li.item.free .product-image {width: 100%; margin: 0 0 10px; float: none;}
}
@media only screen and (max-width: 599px) { 
	.products-grid .product-thumbs {float: none; margin: 0 0 10px;}
	.products-grid li.item .product-thumbs li {display: inline-block; float: none; margin:3px;}
	.products-grid li.item.free .product-thumbs {float: none; margin-right: 0; text-align: center;}
	.products-grid li.item.free .product-thumbs li {display: inline-block;}
}

/*@media only screen and (max-width: 460px) { 
	.products-grid li.item .product-thumbs li a {width: 45px;}
}
@media only screen and (max-width: 481px)  {
	.product-thumb a img { height: auto; width: auto;}
	.products-list .product-thumbs  { float: none; clear: left; margin-right: 0;}
	.products-list .product-thumbs li {display: inline-block; margin: 2px;}
	.products-list .product-thumb a img {width: 53px;}

}*/